import { Meta } from '@storybook/react-vite';
import { default as Alert, AlertProps } from './Alert';
declare const meta: Meta<typeof Alert>;
export default meta;
export declare const Primary: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Secondary: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Success: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Danger: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Warning: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Light: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
export declare const Dark: import('storybook/internal/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, AlertProps>;
